Server:
  port: 3000

Logger:
  loglevel: "debug" # debug/info/warn/error
  loggingFile: "./app/log/goInventorize.log"

TZ: "America/New_York" # For goinventorize TZ, TZ in UNDERLYING docker image (scratch) is not set
UserName: "admin"
Password: "password"